/* ==========================================================================
   RIVERPOINT BUILD / RIVERPOINT BUILD / RIVERPOINT BUILD / RIVERPOINT BUILD 
   ========================================================================== 
   
   #-- some pages are signified by their page ID
       such as 
	   #post-50 = Refer a Dental Patient
	   #post-43 = Feedback Form
   */
   
   
   
   
/* SEO
-----------------*/
.breadcrumbs {
padding: 10px 0px 0px 0px;
display: inline-block;
}

/*
.team_wrapper .breadcrumbs {
margin-left: -279px;
}
 */  
   

html,
button,
input,
select,
textarea {
    color: #222;
}



body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

textarea, input { outline: none; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* 

/*--  hiding wordpress extra's
------------------------------*/
	.entry-title{
		display:none;
	}
	
	.entry-header{
		display:none;
	}
	
	.entry-meta{
		display:none;
	}
	
	.comments-link{
		display:none;
	}
	
	.entry-page-image{
		display:none;
	}



/*-----------------------------------------
					GENERAL
----------------------------------------- */

body, html{
	color:#231f20;
	font: normal 17px/30px 'Lato', sans-serif;
	margin:0;
	min-width: 960px;
	padding:10px 0 0;
	-webkit-font-smoothing: antialiased;
}   

/* webkit, opera, IE9 */
::selection { background:blue;color:white; }
/* mozilla firefox */
::-moz-selection { background:blue;color:white; }
   
.wrapper{
	margin:0 auto;
	width:960px;
}

.entry-content {
	position: relative;
}
	
	/*this is really just for the 
	"what can we help you with" page
	*/
	.main_content h3{
		margin: 10px -10px -10px -10px;
		padding-left: 11px;
		background: #b3d4d4;
	}
	
	a img {outline : none; border:none;}

		a:link,
		a:visited{
			color:#0054a6;
			text-decoration:none;
		}

		a:hover,
		a:focus{
			color:#54a6ed;
			text-decoration:none;
		}
		
		a.link_no_style:link,
		a.link_no_style:visited{
			color:#231f20;
		}
		
		a.link_no_style:hover,
		a.link_no_style:focus{
			color:#231f20;
		}



 /* 
-----------------------------------------
					HEADER
----------------------------------------- 
*/

header{
	margin: -15px 0px -6px;
	}
	
	header  h1.logo  {
	float:left;
	margin:0px;
	}

		header  h1.logo a{
			background: url(img/logo.png) no-repeat center left;
			display: block;
			text-indent: -10000px;
			padding-top: 27px;
			margin-top: 14px;
			width: 410px;
		}
		
		.details{
			color: #676464;
			float: right;
			font-size: 13px;
			line-height: 14px;
			width: 400px;
		}
		
		.details a:link,
		.details a:visited{
			color:#676464;
			text-decoration:none;
		}
		
			.details p{
				margin: 2px 0px 4px;
				text-align: right;
				padding-left: 130px;
			}
			

 /* 
-----------------------------------------
					NAV
----------------------------------------- 
*/

.menu-main-menu-container {
text-align:center;
margin: 0 auto;
}
			
nav{
	background: url(img/navBack.png);
	border-top: 1px solid #565656;
	border-bottom: 2px solid #565656;
	line-height: 17px;
	margin-top: 10px;
	margin-bottom: -3px;
	width: 100%;
	display: inline-block;
}

	nav ul{
		display: inline-block;
		border-left: 1px solid #565656;
		margin: 0;
		text-align:left;
		padding: 0;
	}
		nav ul li{
			border-right: 1px solid #565656;
			float: left;
			list-style: none;
			margin-bottom: -3px;
			position: relative;
		}
		
		
			nav ul li a:link,
			nav ul li a:visited{
				border-left: 1px solid #8d8d8d;
				border-right: 1px solid #8d8d8d;
				display: block;
				color: white;
				font-size: 15px;
				text-decoration: none;
				padding: 11px 34px 12px;
				white-space: nowrap;
			}
			
			nav ul li a:hover,
			nav ul li a:focus{
				background:#3a3839;
				border-left: 1px solid #3a3839;
				border-right: 1px solid #3a3839;
				color:white;
			}
			
			/*------------------------
					sub menu 
			------------------------*/
				nav ul ul{
					display: none;
					border-left: none;
					margin: 0;
					padding: 0;
					position:absolute;
					z-index:10;
				}
					nav ul ul li{
						background:#606062;
						border: 1px solid #8d8d8d;
						display: block;
						float:none;
						list-style:none;
					}
					nav ul ul li:hover{
						background:#3a3839;
						border: 1px solid #8d8d8d;
						display: block;
						float:none;
						list-style:none;
					}
						
					li li {width:100%;}
				
					
						nav ul ul li a:link,
						nav ul ul li a:visited{
							border-left:none;
							border-right:none;
							display: inline-block;
							color: white;
							font-size: 15px;
							text-decoration: none;
							padding: 11px 34px 12px;
						}
						
						nav ul ul li a:hover,
						nav ul ul li a:focus{
						background:none;
						border-left: none;
						border-right: none;
						color:white;
						}
		
						nav ul li:hover  ul{
							display:block;
						} 


/* 
-----------------------------------------
					CONTENT
----------------------------------------- */

	
.main_content{
	border-bottom:3px solid #3a393a;
	float:left;
	width:710px;
}

#general_page{
	width:100%;
}

	.main_content img{
		float:left;
		margin:0px 10px 9px 0px ;
		padding:0px 0px 6px;	
	}
	
	.main-content p{
		margin-bottom:25px;
	}

	h2{
		border-bottom: 3px solid #a5a7a9;
		font-size: 25px;
		margin: 20px 0px 0px;
		padding-bottom: 20px;
	}
	
	
	.content_logo{
		display:none;
		
		background:url(img/river_logo.png) no-repeat center left;
		float:left;
		height:185px;		
		margin: 10px 25px 10px 0px;
		width:228px;
		
	}
	

	
/*--------------
	HOME
------------- */	

.main_content.home_page{
	border:none;
	float:none;
	font-size:18px;
	line-height:31px;
	width:100%;
}	

	.main_content.home_page img{
		margin:11px 50px 0px;
	}
	
	.main_content.home_page h2{
		border:none;
		padding-bottom:4px;
	}

/* ---------------------
	TEAM page and profiles
------------------------ */	

.main_content.team_page{
	float:right;
	width:680px;
}


	
	.team_subtitle{
		border-bottom: 3px solid #a5a7a9;
		padding-bottom:25px;
		margin-bottom:37px;
	}
		
		.main_content.team_content h3{
			margin: 5px 0 4px;
			font-size: 16px;
			font-weight: bold;
			}
			
		.main_content.team_content h4{	
			margin: 0;
			font-size: 16px;
			font-weight: normal;
			color: #808285;
			font-style: italic;
			}
			
				.team_nav a:link,
				.team_nav a:visited{
					color:#231f20;
					font: normal 19px/34px 'Playfair Display', serif;
					float:right;
				}
		
/* --------------
	LOCATION
------------------ */	

.main_content.location_page h2{
	margin-bottom:0;
}
	
.location_left{
	float:left;
	width:300px;
}

.location_right{
	float: left;
	float: left;
	padding: 22px 0px 18px;
	margin-left: 99px;
	width: 560px;
}	

	.location_right a:link,
	.location_right a:visited{
		color:#797877;
	}
	
	
/* ---------------------
	REFERAL content  
	/ styled using #post-50
------------------------ */	

	h5{
		color: gray;
		display: inline-block;
		margin: 0;
		padding: 0;
		float: left;
	}


	#post-50 p{
		padding-left: 30px;
		margin: 5px 0px 22px;
	}
	
		#post-50 strong{
			font-size:17px;
		}
	
	#post-50 img{
		/*top:10px;
		right:1px;
		position:absolute;*/
	}
		
	
/* ---------------------
	REFERAL content  
------------------------ */		

	.faqbox:first-child {
		margin-top: 20px;
	}

		.faqbox strong {
			background: #b3d4d4;
			border:1px solid gray;
			font-weight:normal;
			padding: 8px 10px 8px 10px;
			-webkit-border-top-right-radius: 3px;
			-webkit-border-bottom-right-radius: 4px;
			-moz-border-radius-topright: 4px;
			-moz-border-radius-bottomright: 4px;
			border-top-right-radius: 4px;
			border-bottom-right-radius: 4px;
		}
		
		.faqinnerbox{
			display:none;
			padding-bottom:20px;
		}
		
/* ---------------------
	FEEDBACK FROM
------------------------ */		
div.wpcf7 p {
	margin: 0;
	padding: 0;
}

#post-43  p:first-child{
	padding: 0px 255px 20px 0px;
}

#post-43 #wpcf7-f347-p43-o1 p{
	padding:0;
}

	.left_form{
		float:left;
		width: 328px;
	}
		div.wpcf7 div.left_form p{
			margin-bottom:15px;
			padding:0;
		}
	
	.right_form{
		float:left;
		width:300px;
	}
		div.wpcf7 div.right_form p{
			padding:0;
		}
	
		textarea {
			height: 133px;
			margin-top: 2px;
			padding:3px;
		}
	
		.wpcf7 input {
			padding: 3px;
		}
		
		div.wpcf7-validation-errors {
			border: 2px solid #f7e700;
			clear: both;
			margin-left: 1px;
		}
		
		div.wpcf7-mail-sent-ok {
			border: 2px solid #398f14;
			clear: both;
			margin-left: 0px;
		}
		
		span.wpcf7-not-valid-tip {
			left: 10%;
		}
		
		.wpcf7-form-control.wpcf7-submit {
			margin-left: 274px;
			padding: 5px 20px 5px;
		}
		
		

/* ---------------------
	Patient REFERAL FORM
------------------------ */		


	.referal_form{
		margin-top:-2px;
	}
	
		.referal_form h3{
			background: #606060;
			clear: both;
			color: white;
			font-weight: normal;
			font-size: 22px;
			text-transform: capitalize;
			margin: 40px 0px 20px;
			padding: 3px 15px 3px 10px;
		}
		
		.referal_form h3:first-child{
			margin-top:0px;
		}
		
		.referal_form .ref_left,
		.referal_form .ref_right{
			float:left;
			padding-left: 10px;
			width:450px;
		}
		
		.referal_form input{
			border:1px solid #c5c2c2;
			margin: 5px 0 20px;
			padding: 4px;
		}
		

		input:focus{
			border: 1px solid #7e7e7d;
		}
		
			.address{
				border:1px solid #c5c2c2;
				display: inline-block;
				padding: 0px 8px 8px 8px;
				position: relative;
				margin: 18px 0px 0px -8px;
			}
				.address input{
					margin: 0;
				}
			
				.address br{
					height:0;
				}
			
				.address strong{
					background: white;
					margin-top: 10px;
					padding: 2px 12px 0px 4px;
					position: absolute;
					left: 4px;
					top: -28px;
				}
				
				.checkbox-512 .wpcf7-list-item {
					margin: 10px 0px 0px;
					width: 206px;
					display: inline-block;
				}
				

				.check_treats {
					width: 825px;
					margin: 0 auto;
				}
					
					input[type=checkbox] {
						margin: 0px 10px;
					}
					
				.end_checks{
					float:left;
					padding-left: 10px;
					width:450px;
				}				
					

					.end_checks span {
						padding: 2px 7px 3px;
						display: inline-block;
					}
				
				.ref_end{
					color: #606060;
					font-size: 17px;
					margin: 30px 0px 30px 13px;
					padding-top: 10px;
					width: 345px;
				}
				
					.wpcf7-form-control.wpcf7-submit {
							background: #dddada;
							border:1px solid #606060;
							color: #606060;
							font-size: 17px;
							margin-left: 0;
							padding: 5px 20px 5px;
						}
						
						
				.referal_form textarea {
					height: 133px;
					margin-top: 2px;
					padding: 4px;
					border: 1px solid #c5c2c2;
					width: 420px;
				}
				
				.referal_form textarea:focus{
					border: 1px solid #606060;
				}

						
/* ---------------------
	EMAIL FORM
------------------------ */	
#wpcf7-f477-p50-o1
#wpcf7-f477-p458-o1{
	clear:both;
}	
	#wpcf7-f477-p50-o1  input,
	#wpcf7-f477-p458-o1  input{
		border: 1px solid #c5c2c2;
		font-size: 14px;
		padding: 5px;
		width: 200px;
	}

	
	
	#wpcf7-f477-p50-o1 .wpcf7-submit,
	#wpcf7-f477-p458-o1 .wpcf7-submit {
		background: #dddada;
		border: 1px solid #606060;
		color: #606060;
		font-size: 17px;
		margin-left: -3px;
		padding: 3px 10px 3px;
		width:70px;
	}
	#wpcf7-f477-p50-o1 img.ajax-loader,
	#wpcf7-f477-p458-o1 img.ajax-loader {
		float: right;
	}
	
	#wpcf7-f477-p50-o1  input:focus,
	#wpcf7-f477-p458-o1  input:focus{
		border: 1px solid #606060;
	}

		
/* ---------------------
	WHAT CAN WE HELP YOU WITH page
------------------------ */		
			
.help{
	float: left;
	min-height: 373px;
	margin: 10px 15px 0px -11px;
	padding: 0px 21px 0px 20px;
	width: 188px;
}
			
/* 
-----------------------------------------
		      SIDEBAR   MAP
----------------------------------------- */		
	
	.sidebar_map{
		background:url(img/map_back.png) no-repeat center top #a7a9ac;
		float:left;
		margin: 66px 0px 0px 30px;
		padding: 255px 10px 20px;
		position:relative;
		width:200px;
		}
		
		.map{
			background:url(img/map_image.png) no-repeat top left;
			display:block;
			width:200px;
			height:155px;
			position:relative;
		}
		
			.map .map_hover{
				position:absolute;
				top:0;
				right:-10px;
				visibility:hidden;
				z-index:1;
			}
			
			.map_hover iframe{
				border:10px solid #a7a9ac;
			}
			
		
			
				.map:hover .map_hover{	
					visibility:visible;
				}
				
		
				

	
	.sidebar_map p{
		color:white;
		font-size:13px;
		line-height:14px;
		margin:12px 0px 14px;
		padding:0;
	}	
	
	.sidebar_map p.font_13px{
		font-size:13px;
	}
		
		.sidebar_map p a:link,
		.sidebar_map p a:visited{
			color:white;
			cursor:pointer;
		}
				
	.map_link{
		color:black;
		font-size:12px
	}	
		.map_link a:link,
		.map_link a:visited{
			color:white;
		}
		
/* 
-----------------------------------------
		      SIDEBAR   TEAM
----------------------------------------- */		

.main_content.team_content{
	float:right;
	width:680px;
}
		
		.sidebar_team{
			float: left;
			margin: 77px 0px 0px 0px;
			padding: 0px 0px 20px;
			width: 230px;
		}
		
		.sidebar_team h2{
			border-bottom: none;
			font-size: 18px;
			font-weight: normal;
			margin: 0px 0px 0px;
			padding-bottom: 5px;
		}
		
		.sidebar_team a:link,
		.sidebar_team a:visited{
			color:#231f20;
			padding-bottom:5px;
		}
		
			.teambar_box{
				border-top:1px solid #3a3838;
				}
				
			.teambar_box:hover,
			.teambar_box:focus{
				background:#e6e7e8;
				}
				
					.teambar_image{
						float: left;
						text-align: right;
						padding-top: 0px;
						width: 100px;
					}
					
					.teambar_text{
						float: left;
						padding-top: 25px;
						width: 130px;
							}
					
						.sidebar_team h3{
							 border:none;
							 font-size:12px;
							 font-weight:bold;
							 margin:1px 1px 1px 1px;
							 padding:0;
						}
						
						.sidebar_team h4{
							font-size:12px;
							 margin:1px 1px 1px 1px;
							 padding:0;
							 color:#797877;
						}
						
						.sidebar_team  .teambar_box  h3 a:link ,
						.sidebar_team  .teambar_box h3 a:visited {
						color:#231f20;
						}
						
						.sidebar_team .teambar_box  h4 a:link,
						.sidebar_team .teambar_box h4 a:visited{
						color:#797877;
						}
						
						.sidebar_team .teambar_box  img{
						max-width: 80px;
						max-height: 100px;
						float: left;
						border: 1px solid #737477;
						margin: 10px 0px 10px 0px;
						}

/* 
-----------------------------------------
		      SIDEBAR   SERVICES
----------------------------------------- */		
.sidebar_services{
	display: inline-block;
	float: left;
	margin: 69px 0px 0px 51px;
	}
	
	.sidebar_services h3{
		border-bottom:1px solid #3a3838;
		color:#797877;
		font-size: 14px;
		font-weight:bold;
		margin: 0px 0px 0px;
		padding-bottom: 5px;
		}
	
	.sidebar_services li{
		list-style:none;
	}

	 
	
		.sidebar_services li a:link,
		.sidebar_services li a:visited{
			color: #231f20;
			display: block;
			padding: 18px 15px 18px 25px;
			border-bottom: 1px solid #3a3838;
			text-align: right;
		}
		
		.sidebar_services li a:hover,
		.sidebar_services li a:focus{
			background:#e6e7e8;
		}


		/* 
-----------------------------------------
					LINK BOX
----------------------------------------- */



.links_box{
	margin: 40px 0 40px;
}
	.links_box div{
		float:left;
		margin-right:10px;
		overflow:hidden;
		position:relative;
		width:230px;
	}

			
			.links_box .hoverbox{
				display:block;
				top:0;
				left:0;
				height:149px;
				position:absolute;
				width:240px;			
				z-index:2;
			}
			

		.links_box .hoverbox span{	
			background: url(img/hover_back.png);
			display: block;
			height: 41px;
			bottom: 4px;
			left: 0px;
			right: 6px;
			position: absolute;
			width: 228px;
			border: 1px solid silver;
			z-index: -1;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			-moz-border-radius-bottomleft: 10px;
			border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
		}
		
		.links_box div:hover > span {
		
		}
				
				.links_box .hoverbox a{
					color: #231f20;
					display: block;
					font-size: 20px;
					height: 57%;
					text-align: center;
					padding-top: 107px;
					width: 100%;
				}
				
				.links_box .hoverbox a:hover,
				.links_box .hoverbox a:focus{
				}
				
				.linkbox4 .hoverbox a{ 
					padding-top: 20%;
					line-height: 28px;
					}

/* 
-----------------------------------------
					NEWS
----------------------------------------- */					

.main_content.news_post_page img{
	float:left;
	margin: 20px 20px 0 0;
}

.main_content.news_page h2{
	margin-bottom:20px;
}

.news_item{
	border-bottom: 1px solid #a5a7a9;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

	.news_item h4{
		border-bottom: 1px solid #a5a7a9;
		display: inline-block;
		font-size: 20px;
		font-weight: normal;
		margin: 10px 0 0 0;
		padding: 0 20px 5px 0;
	}

	.post_time{
		font-size: 17px;
		padding-top: 5px;
	}
	
	.news_excerpt p {
		margin: 10px 0px;
	}
	
	.news_excerpt{
		float:left;
		margin-right:20px;
		width:650px;
	}
	
	.news_tum{
		float:left;
		height: 150px;
		max-width:260px;;
	}
	
		.news_item img{
			height:100%;
			width:auto;
		}
		
	.read_more{
		display:block;
		clear:both;
	}
	
	.back_news{
		text-align:right;
	}
	
		.back_news a:link,
		.back_news a:visited{
			color: #231f20;
			font: normal 19px/34px 'Playfair Display', serif;
		}
		
		.news_page .navigation{
			margin:20px 0;
		}
/* 
-----------------------------------------
					FOOTER
----------------------------------------- */

footer{
	background:#413f3f;
	color:white;
	margin-top:40px;
	width:100%;
}	


.footer_left {
	float: left;
	width: 45%;
}

.footer_right {
	float: right;
	width: 45%;
}

	.footer_box.wrapper.clearfix {
		padding: 20px 0 30px;
	}
	
		footer p {
			clear: both;
			display: block;
			text-align: right;
			margin: 10px 0 0;
		}
	
		
			footer p a:link,
			footer p a:visited{
				color:white;
			}
			
			.sitemap_foot{
				float:left;
				list-style:none;
				list-style-type:none;
				text-decoration:none;
				margin:0;
				margin-top:10px;
				padding:0;
				width: 170px;
			}
					
					.sitemap_foot ul li{
						list-style: none;
						line-height: 15px;
						margin-bottom: 4px;
						padding-bottom: 4px;
						border-bottom: 1px solid #4f4e4e;
					}
					.sitemap_foot ul ul{
						margin-left:20px
					}
					
					.sitemap_foot a:link,
					.sitemap_foot a:visited{
						color:white;
						font-size:14px;
						line-height:16px;
					}
					
					.sitemap_foot a:hover,
					.sitemap_foot a:focus{
						color:silver;
					}
			
		.footer_right ul.social {
			clear: both;
			float: right;
			list-style: none;
			margin: 0;
			padding: 0;
			width: 140px;
		}
		
			.footer_right ul.social li {
				float: left;
				margin: 5px 2px;
			}
			
				.footer_right ul.social li a {
					background: url(img/iconsprite.png) no-repeat;
					display: block;
					padding: 5px 0;
					text-indent: -9999em;
					width: 30px;
				}
				
				.footer_right ul.social li a.tw {
					background-position: -30px 0;
				}
				
				.footer_right ul.social li a.li {
					background-position: -60px 0;
				}
				
				.footer_right ul.social li a.gp {
					background-position: -90px 0;
				}
	
	p.corp_photo_link a:hover{
		color: silver;
	}

/*************** footer site map ***********/

	
			

/*
--------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------
 SLIDER    SLIDER    SLIDER   SLIDER   SLIDER   SLIDER   SLIDER
--------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------
*/


.slider_frame{
	background:#d5d5d5;
	padding:12px 0px 10px;
	margin-top:-2px;
	width:100%;
}

	#slider-wrapper{
		width:960px;
		min-height:380px;
		margin: 0 auto;
		position: relative;
	}
		#slider {
			height:380px;
			margin:10px 0px 10px;
				}
			.nivoSlider {
				position:relative;
				width:100%;
				height:auto;
				overflow: hidden;
								}
					.nivoSlider img {
						position:absolute;
						top:0px;
						left:0px;
						max-width: none;
					}
					.nivo-main-image {
						display: block !important;
						position: relative !important; 
						width: 100% !important;
					}

					.slider-overlay {
						background: #fff;
						color: #2d304b;
						font-size: 25px;
						padding: 10px;
						position: absolute;
						z-index: 10;
					}

					/* If an image is wrapped in a link */
					.nivoSlider a.nivo-imageLink {
						position:absolute;
						top:0px;
						left:0px;
						width:100%;
						height:100%;
						border:0;
						padding:0;
						margin:0;
						z-index:6;
						display:none;
						background:white; 
						filter:alpha(opacity=0); 
						opacity:0;
					}
					/* The slices and boxes in the Slider */
					.nivo-slice {
						display:block;
						position:absolute;
						z-index:5;
						height:100%;
						top:0;
					}
					.nivo-box {
						display:block;
						position:absolute;
						z-index:5;
						overflow:hidden;
					}
					.nivo-box img { display:block; }

					/* Caption styles */
					.nivo-caption {
						position: absolute;
						right: 0px;
						bottom: 25px;
						color: #fff;
						z-index: 8;
						padding: 13px 45px 16px 30px;
						overflow: hidden;
						display: none;
						font: 37px/37px Arial, sans-serif;
					}
					.nivo-caption a {
						display:inline;
					}
					.nivo-html-caption {
						display:none;
					}
					/* Direction nav styles (e.g. Next & Prev) */
					.nivo-directionNav a {
						position:absolute;
						top:47%;
						z-index:9;
						cursor:pointer;
						text-indent: -9999em;
						width: 23px;
						height: 26px;
					}
					.nivo-prevNav {
						background: url(./img/prev.png) no-repeat 0 0;
						left:10px;
					}
					.nivo-nextNav {
						background: url(./img/next.png) no-repeat 0 0;
						right:10px;
					}
					/* Control nav styles (e.g. 1,2,3...) */
					.nivo-controlNav {
						bottom: 5px;
						height: 19px;
						left: 46%;
						position: absolute;
						z-index: 5;
					}
					.nivo-controlNav a.nivo-control {
						background: url(./img/circle.png) no-repeat;
						cursor:pointer;
						display: inline-block;
						height: 8px;
						margin: 0 2px;
						text-indent: -9999em;
						width: 8px;
					}

					.nivo-controlNav a.nivo-control.active {
						background: url(./img/circle-active.png) no-repeat;
					}
					.nivo-controlNav a.active {
						font-weight:bold;
					}
					/*-----------------------------------------------------*/
					.theme-default .nivoSlider {
						position:relative;
						background:#fff url(img/loading.gif) no-repeat 50% 50%;
					}
					.theme-default .nivoSlider img {
						position:absolute;
						top:0px;
						left:0px;
						display:none;
					}
					.theme-default .nivoSlider a {
						border:0;
						display:block;
					}

					.theme-default .nivo-directionNav a {
						display:block;
						width:30px;
						height:30px;
						background:url(img/arrows.png) no-repeat;
						text-indent:-9999px;
						border:0;
						opacity: 0;
						-webkit-transition: all 200ms ease-in-out;
						-moz-transition: all 200ms ease-in-out;
						-o-transition: all 200ms ease-in-out;
						transition: all 200ms ease-in-out;
					}
					.theme-default:hover .nivo-directionNav a { opacity: 1; }
					.theme-default a.nivo-nextNav {
						background-position:-30px 0;
						right:15px;
					}
					.theme-default a.nivo-prevNav {
						left:15px;
					}


					.theme-default .nivo-caption a {
						color:#fff;
						border-bottom:1px dotted #fff;
					}
					.theme-default .nivo-caption a:hover {
						color:#fff;
					}

					.theme-default .nivo-controlNav.nivo-thumbs-enabled {
						width: 100%;
					}
					.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
						width: auto;
						height: auto;
						background: none;
						margin-bottom: 5px;
					}
					.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
						display: block;
						width: 120px;
						height: auto;
					}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/** Hide CF7 Errors since SMTP plugin is sending mail not PHPMailer function **/

wpcf7-response-output wpcf7-mail-sent-ng{
	display:none;
}

/** FEES TABLE STYLES **/

.feesTable{
    width: 100%;
}

.feesTable > thead{

}


.feesTable > thead > th{
 width:100%;
 text-align:center;

}


.feesTable > tbody{

}


.feesTR{

}

.feesTDa{


}


.feesTDb {
    text-align: right;
}


.feesTDc{


}

